package metalexer.jflex;

import java.io.IOException;

public class NatlabScannerTestGenerator extends ScannerTestGenerator {
    private NatlabScannerTestGenerator() {
        super("Natlab", "test/backend-jflex");
    }

    public static void main(String[] args) throws IOException {
        new NatlabScannerTestGenerator().generate(args);
    }
}
